LinuxQuestions.org
Latest LQ Deal: Complete CCNA, CCNP & Red Hat Certification Training Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 03-20-2013, 02:22 PM   #1
ggc5
LQ Newbie
 
Registered: Mar 2013
Posts: 2

Rep: Reputation: Disabled
Wink upgrade of GLIBC on Centos 5.4 64 bit


I'm wondering how to upgrade GLIBC from 2.5 to 2.9 or at least 2.7 on Centos 5.4 64 bit? I'm struggling with do this as I've seen a lot of posts saying this will not work. I'm afraid to give it a try knowing what I've seen in those posts on other sites.
 
Old 03-20-2013, 02:47 PM   #2
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,132

Rep: Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155
Welcome to the forums!

The easiest solution is to use the current CentOS 6.4; then you will get a more recent glibc (2.12, I believe). CentOS 5.4 reached its "end of support" way back in 2010!

If you have special requirements/needs why you must use an outdated CentOS and why you must use specifically glibc 2.9 or 2.7, sharing these reasons with us will help us give a better quality answer to your question.
 
Old 03-20-2013, 03:25 PM   #3
ggc5
LQ Newbie
 
Registered: Mar 2013
Posts: 2

Original Poster
Rep: Reputation: Disabled
The developer for our rating engine requested an upgrade to at least 2.7 of the Glibc due to a new build. Is there a work around without having to upgrade to the newest OS? Thanks so much for your help, Gayla
 
Old 03-20-2013, 03:30 PM   #4
snowpine
Senior Member
 
Registered: Feb 2009
Posts: 4,132

Rep: Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155Reputation: 1155
I am not an expert at supporting out-of-support CentOS releases, but we have some real pros on these forums who may be able to assist you.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Possibility to upgrade from CentOS 32 Bit to 64 Bit vikas027 Linux - Server 1 10-24-2012 04:52 PM
How to install 32 bit glibc 2.9 or later on 64 bit Ubuntu 12.04 ebf001 Linux - Newbie 7 06-27-2012 12:40 PM
happy new year :D i have just installed centos 5.5 on my vmware, may i upgrade glibc? NamoBhagavan Linux - Newbie 2 01-02-2011 03:20 AM
CentOS 5.5, how to upgrade from installed glibc v2.5 to v2.9 simon1206 Red Hat 1 10-12-2010 06:22 AM
Program aborted on CentOS with glibc-2.5 and not on Fedora with glibc 2.9 Thiyagarajan R Linux - General 1 06-16-2009 12:58 PM


All times are GMT -5. The time now is 12:34 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration